<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" lang="en">
  <head>
    <title>Rejected – organization member role</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" href="shared.css" />
  </head>

  <body>
    <div class="template">
      <h1>Rejected – organization member role</h1>
      <p th:text="${'Hello ' + first_name + ' ' + last_name + ','}">greeting</p>
      <p>an organization member role has been rejected.</p>
      <p>
        <a class="link" th:href="${portal_base_url + '/'}"
          >Open EMPAIA Portal</a
        >
      </p>
      <p>
        Please contact a manager of your organization if you have questions
        about this process.
      </p>
      <hr />
      <footer></footer>
    </div>
  </body>
</html>
